<?xml version="1.0" encoding="utf-8"?>
<!-- This is the list of default subscriptions for Straw, imported
when starting up without existing data directory -->
<opml version="1.1">
    <head>
        <title>Default subscriptions</title>
    </head>
    <body>
        <outline text="Straw news" description="Straw release announcements and stuff"
         htmlUrl="http://www.gnome.org/projects/straw" title="Straw news"
        type="rss" xmlUrl="http://www.gnome.org/projects/straw/news.rss" />
        <outline text="Digg.com" 
        description="Digg"
        htmlUrl="http://www.digg.com" title="Digg"
        type="rss" xmlUrl="http://www.digg.com/rss/index.xml" />
        <outline text="Free Software Magazine"
        description="Free Software Magazine" htmlUrl="http://www.freesoftwaremagazine.com"
        title="Free Software Magazine" type="rss"
        xmlUrl="http://www.freesoftwaremagazine.com/rss.xml" />
        <outline text="Google News" xmlUrl="http://news.google.com/?output=atom" type="rss"
        htmlUrl="http://news.google.com" title="Google News"
        description="Google News"/>
    </body>
</opml>
